org.eclipse.cdt.core.dom.ast.cpp

## Interface ICPPScope

All Superinterfaces:
  IScope

All Known Subinterfaces:
  ICPPBlockScope, ICPPClassScope, ICPPEnumScope, ICPPFunctionScope, ICPPNamespaceScope, ICPPTemplateScope

    public interface ICPPScope
    extends IScope

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.eclipse.cdt.core.dom.ast.IScope

`IScope.ScopeLookupData`

### Method Summary

### Methods inherited from interface org.eclipse.cdt.core.dom.ast.IScope

`find, find, getBinding, getBinding, getBindings, getBindings, getBindings, getKind, getParent, getScopeName`